var R=require("../../../chunks/[turbopack]_runtime.js")("server/pages/api/Users/[id].js")
R.c("server/chunks/[root-of-the-server]__6cbddcc6._.js")
R.c("server/chunks/[root-of-the-server]__3d7c8280._.js")
R.m(41080)
module.exports=R.m(41080).exports
